{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/63",
  "scrapedAt": "2025-12-17T08:56:13.803Z",
  "page": 63,
  "count": 10,
  "items": [
    {
      "date": "13 ส.ค. 2568",
      "no": "ปท 0023.5/ 17502",
      "title": "โอนเงิน กบท ประจำปีงบประมาณ พ.ศ. 2568 รายนายไพรวัลย์ น้อยหุ่น ทม.ปทุมธานี (ประกาศมาแล้ว 125 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โอนเงินกองทุน กบท.ปี 68 ทม.ปทุมธานี รายนายไพวัลย์ น้อยหุ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_412375_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โอนเงินกองทุน กบท.ปี 68 ทม.ปทุมธานี รายนายไพวัลย์ น้อยหุ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_412375_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 63,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/63"
    },
    {
      "date": "13 ส.ค. 2568",
      "no": "ปท 0023.5/ 17389",
      "title": "เงินกู้เงินทุนส่งเสริมกิจการเทศบาล กู้เพื่อก่อสร้างศูนย์กีฬาเทศบาลเมืองท่าโขลง (ประกาศมาแล้ว 125 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เงินกู้เงินทุนส่งเสริมกิจการเทศบาล กู้สร้างศูนย์กีฬา ฯ ทม.ท่าโขลง.pdf&filepath=dispatch_upload/backend/core_dispatch_412345_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เงินกู้เงินทุนส่งเสริมกิจการเทศบาล กู้สร้างศูนย์กีฬา ฯ ทม.ท่าโขลง.pdf&filepath=dispatch_upload/backend/core_dispatch_412345_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 63,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/63"
    },
    {
      "date": "13 ส.ค. 2568",
      "no": "ปท 0023.3/ว17488",
      "title": "ผลการคัดเลือกปลัดองค์กรปกครองส่วนท้องถิ่นที่มีผลงานด้านการศึกษาดีเด่น และผู้อำนวยการสำนักกองการศึกษาฯ ดีเด่น ประจำปี พ.ศ. ๒๕๖๘ (ประกาศมาแล้ว 125 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ผลการคัดเลือกปลัดองค์กรปกครองส่วนท้องถิ่นที่มีผลงานด้านการศึกษาดีเด่น และผู้อำนวยการสำนักกองการศึกษาฯ ดีเด่น ประจำปี พ.ศ. ๒๕๖๘.pdf&filepath=dispatch_upload/backend/core_dispatch_412316_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ผลการคัดเลือกปลัดองค์กรปกครองส่วนท้องถิ่นที่มีผลงานด้านการศึกษาดีเด่น และผู้อำนวยการสำนักกองการศึกษาฯ ดีเด่น ประจำปี พ.ศ. ๒๕๖๘.pdf&filepath=dispatch_upload/backend/core_dispatch_412316_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 63,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/63"
    },
    {
      "date": "13 ส.ค. 2568",
      "no": "ปท 0023.3/ว17484",
      "title": "ประชาสัมพันธ์การเปิดรับสมัครโครงการโรงเรียนอีโคสคูล ระดับต้น (Eco-School Beginner) รอบการสมัครปี 2568 (ประกาศมาแล้ว 125 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์การเปิดรับสมัครโครงการโรงเรียนอีโคสคูล ระดับต้น (Eco-School Beginner) รอบการสมัครปี 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_412312_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์การเปิดรับสมัครโครงการโรงเรียนอีโคสคูล ระดับต้น (Eco-School Beginner) รอบการสมัครปี 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_412312_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 63,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/63"
    },
    {
      "date": "13 ส.ค. 2568",
      "no": "ปท 0023.5/ 17479",
      "title": "ขอรับเงินบำเหน็จดำรงชีพกรณีผู้รับบำนาญซึ่งมีอายุตั้งแต่ 65 ปีขึ้นไปแต่ไม่ถึง 70 ปี (ประกาศมาแล้ว 125 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_250813172849.pdf&filepath=dispatch_upload/backend/core_dispatch_412309_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_250813172849.pdf&filepath=dispatch_upload/backend/core_dispatch_412309_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 63,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/63"
    },
    {
      "date": "13 ส.ค. 2568",
      "no": "ปท 0023.3/ว17465",
      "title": "ขอเชิญเข้าร่วมโครงการส่งเสริมพัฒนาศักยภาพเจ้าหน้าที่ส่งเสริมความประพฤตินักเรียนและนักศึกษาประจำปี พ.ศ. 2568 (ประกาศมาแล้ว 125 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเชิญเข้าร่วมโครงการส่งเสริมพัฒนาศักยภาพเจ้าหน้าที่ส่งเสริมความประพฤตินักเรียนและนักศึกษาประจำปี พ.ศ. 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_412301_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเชิญเข้าร่วมโครงการส่งเสริมพัฒนาศักยภาพเจ้าหน้าที่ส่งเสริมความประพฤตินักเรียนและนักศึกษาประจำปี พ.ศ. 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_412301_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 63,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/63"
    },
    {
      "date": "13 ส.ค. 2568",
      "no": "ปท 0023.1/ 2133",
      "title": "การนำเสนอผลงานที่ประสบความสำเร็จขององค์กรปกครองส่วนท้องถิ่น ในการพัฒนาท้องถิ่นและเป็นที่พึ่งของประชาชน (ประกาศมาแล้ว 125 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การนำเสนอผลงานที่ประสบความสำเร็จขององค์กรปกครองส่วนท้องถิ่น ในการพัฒนาท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_412266_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การนำเสนอผลงานที่ประสบความสำเร็จขององค์กรปกครองส่วนท้องถิ่น ในการพัฒนาท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_412266_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 63,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/63"
    },
    {
      "date": "13 ส.ค. 2568",
      "no": "ปท 0023.5/ 17386",
      "title": "แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี (ประกาศมาแล้ว 125 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_412258_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_412258_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 63,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/63"
    },
    {
      "date": "13 ส.ค. 2568",
      "no": "ปท 0023.5/ว17387",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2568 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (บำเหน็จ บำนาญ) ไตรมาส 4 (เดือนกรกฎาคม - กันยายน 2568) (ประกาศมาแล้ว 125 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2568 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (บำเหน็จ บำนาญ) ไตรมาส 4 (เดือนกรกฎาคม - กันยายน 2568).pdf&filepath=dispatch_upload/backend/core_dispatch_412255_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2568 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (บำเหน็จ บำนาญ) ไตรมาส 4 (เดือนกรกฎาคม - กันยายน 2568).pdf&filepath=dispatch_upload/backend/core_dispatch_412255_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 63,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/63"
    },
    {
      "date": "8 ส.ค. 2568",
      "no": "ปท 0023.3/ว17311",
      "title": "การเตรียมความพร้อมรับสถานการณ์อุทกภัยในช่วงฤดูฝน (ประกาศมาแล้ว 130 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-808133848.pdf&filepath=dispatch_upload/backend/core_dispatch_412189_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-808133848.pdf&filepath=dispatch_upload/backend/core_dispatch_412189_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 63,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/63"
    }
  ]
}